7 Replies Latest reply on Apr 27, 2017 7:36 AM by twenden

    Installing an older Agent via ePo?

    g0nz0uk

      Hello,

       

      We mainly have Windows 2012 servers and Windows 7/10 clients and they all use the checked-in agent version of 5.0.4.283.

       

      We have some old Windows 2003 servers that I need to install the agent onto and I believe we need to use 5.0.3.  How do I check this version in so I can deploy it please?

       

      Thanks